REM Renseigner les variables ci-dessous avec les valeurs appropriees a votre environnnement avant de lancer le script

set JAVA_HOME=

set DBFOLDERPATH=
set ZIPFILEPATH=
set DPDUMPFOLDERPATH=
rem set SQLSCRIPTPATH=

set ORACLEADMINACCOUNTNAME=SYSTEM
set ORACLEADMINACCOUNTPWD=SYSTEM
set DPDUMPONLY=false
set SAVEWEBAPPS=true
set SAVEJRE=true

rem Si besoin horadatage
rem set t=%date%_%time%
rem set d=%t:~10,4%%t:~7,2%%t:~4,2%_%t:~15,2%%t:~18,2%%t:~21,2%
rem set ZIPFILEPATH=zipfilename_%d: =0%.zip

set LIB=%~dp0%DBManagerCmdLine.jar
set JAVA=%JAVA_HOME%\bin\java.exe
set CMD="%JAVA%" -cp %LIB% db.manager.cmd.DBSaveCmd

set CMD=%CMD% -dbfolderpath %DBFOLDERPATH% 
set CMD=%CMD% -zipfilepath %ZIPFILEPATH% 
set CMD=%CMD% -dpdumpfolderpath %DPDUMPFOLDERPATH% 
set CMD=%CMD% -oracleadminaccountname %ORACLEADMINACCOUNTNAME% 
set CMD=%CMD% -oracleadminaccountpwd %ORACLEADMINACCOUNTPWD%
rem set CMD=%CMD% -dpdumponly %DPDUMPONLY%
rem set CMD=%CMD% -savewebapps %SAVEWEBAPPS%
rem set CMD=%CMD% -savejre %SAVEJRE%
rem set CMD=%CMD% -sqlscriptpath %SQLSCRIPTPATH%

%CMD%
